gsm48_cip_mode_cmd Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

uint8_t | spare:3
uint8_t | cr:1
uint8_t | alg_id:3
uint8_t | sc:1

## Field Documentation

## alg_id

uint8_t gsm48_cip_mode_cmd::alg_id

## cr

uint8_t gsm48_cip_mode_cmd::cr

## sc

uint8_t gsm48_cip_mode_cmd::sc

## spare

uint8_t gsm48_cip_mode_cmd::spare

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h